Subject: [Megaco] can descriptor of a termination be kept?

From: "derrick.ding" <[email-masked]>
Date: Fri, 1 Feb 2002 16:50:15 +0800

Hi,all！
   I have a query with regards to descriptor of a termination, and eager for your reply.

1. Can the descriptor of one termination in a context be kept in another context.
eg. In context1, termination A has signal descriptor and SDP descriptor(with remote RTP)
    Now, we move termination A to context2, as following:
  Transaction = 50001{
    Context = 2{
        Move = A 
    }
  }
  After the operation, is A still played announcement and connected with remote termination?
(I think it cannot be kept, because move is subtract first, then add.
 so if I wanna keep the remote connection state, I should give the descriptor to termination A)

2. How about the termination in NULL context. 
eg. In NULL context, termination B has signal descriptor, 
   Now, we add termination B to context3, as following:
   Transaction = 50002{
    Context = 3{
        Add = B 
    }
  }
  After the operation, is B still played announcement?
(I think it is)

Thanks and Best Regards           

            derrick.ding
            [email-masked]

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco